IBM InfoSphere QualityStage 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2016259 漏洞类型 跨站脚本
发布时间 2020-05-05 更新时间 2020-08-10
CVE编号 CVE-2020-4384 CNNVD-ID CNNVD-202005-149
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-149
|漏洞详情
IBM InfoSphere Information Server是美国IBM公司的一套数据整合平台。该平台可用于整合各种渠道获取的数据信息。 IBM InfoSphere QualityStage中存在跨站脚本漏洞。攻击者可利用该漏洞在Web UI中注入任意的JavaScript代码。以下产品及版本受到影响:InfoSphere QualityStage, InfoSphere Information Server on Cloud 11.7版本,InfoSphere QualityStage, InfoSphere Information Server on Cloud 11.5版本,InfoSphere QualityStage 11.3版本。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/blogs/psirt/security-bulletin-ibm-infosphere-qualitystage-is-affected-by-a-cross-site-scripting-vulnerability/